IBM Business Process Manager CVE-2017-1425 Cross Site Scripting Vulnerability

Bugtraq ID: 100961
Class: Input Validation Error
CVE: CVE-2017-1425
Remote: Yes
Local: No
Published: Sep 22 2017 12:00AM
Updated: Sep 22 2017 12:00AM
Credit: Nalla Muthu S and Prasath K
Vulnerable: IBM Business Process Manager 8.5.7.0 CF 2016.12
IBM Business Process Manager 8.5.7.0
IBM Business Process Manager 8.0.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus